Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 05:27:43 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sohail anjum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sohail anjum Bot:  Hi Sohail Anjum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639475664 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554087511            09:18 AM, 07th Mar                   Saeedurrahm
 an                   Hi Sohail, Thank you for contacting us. I m Saeed, I will be happy to help you           09:21 AM, 07th Mar                   Saeedurrahman                   How can I assist you?           09:22 AM, 07th Mar                     sohail anjum                    Hi good morning saeed           09:22 AM, 07th Mar                     sohail anjum                    How are you           09:22 AM, 07th Mar                   Saeedurrahman                   good morning           09:22 AM, 07th Mar                     sohail anjum                    I just want to know the status of my order           09:22 AM, 07th Mar                   Saeedurrahman                   How can I assist you?           09:22 AM, 07th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:23 AM, 07th Mar                     sohail anjum                    9639475664           09:23 AM, 07th Mar         
           Saeedurrahman                   Please stay on hold while I retrieve the information.           09:24 AM, 07th Mar                     sohail anjum                    It was click and collect so it should be ready for collection           09:24 AM, 07th Mar                     sohail anjum                    Sure           09:26 AM, 07th Mar                   Saeedurrahman                   it may take 3-5 working days to reach the store           09:26 AM, 07th Mar                     sohail anjum                    Okk           09:27 AM, 07th Mar                   Saeedurrahman                   you will get an email from the stoer once it will be ready for collection           09:27 AM, 07th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.
 com/helpdesk/tickets/2201552